/*
*
* Lemonade v1.1
* Copyright 2013, Joe Richardson
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Set the width of the grid */
.frame {
  margin: 0 auto;
}

/* Clearfix */
.frame:after {
  content: "";
  display: table;
  clear: both;
}


/* Attribute selector */
[class*='bit-'] {
  float: left;
  padding: 0.3em;
}

/* Floats last ".bit-" to the right */
[class*='bit-']:last-of-type {
  float: right;
}

/* Main Widths */
.bit-1  { width: 100%; }
.bit-2  { width: 50%; }
.bit-3  { width: 33.33%; }
.bit-4  { width: 25%; }
.bit-5  { width: 20%; }
.bit-6  { width: 16.6666666667%; }
.bit-7  { width: 14.2857142857%; }
.bit-8  { width: 12.5%; }
.bit-9  { width: 11.1111111111%; }
.bit-10 { width: 10%; }
.bit-11 { width: 9.09090909091%; }
.bit-12 { width: 8.33%; }
.bit-25 { width: 25%; }
.bit-75 { width: 75%; }

/* Landscape mobile & down */
@media (min-width: 320px) and (max-width: 480px) {
	.frame {
		width: 100% !important;
	}

	.bit-1,
	.bit-2,
	.bit-3,
	.bit-4,
	.bit-5,
	.bit-6,
	.bit-7,
	.bit-8,
	.bit-9,
	.bit-10,
	.bit-11,
	.bit-12 {
		width: 100%;
	}

	#nav {
		float: left;
	}

	#home-content .fp-img {
		width: 160px;
	}

	#home-content .fp-img img {
		height: auto;
		width: 100%;
	}

	#home-content .fp-text {
		width: 150px;
	}
}

/* Portrait tablet to landscape */
@media (min-width: 481px) and (max-width: 768px) {
	.frame {
		width: 100% !important;
	}

	.bit-4,
	.bit-6,
	.bit-8,
	.bit-10,
	.bit-12 {
		width: 50%;
	}

	.bit-1,
	.bit-2,
	.bit-3,
	.bit-5,
	.bit-7,
	.bit-9,
	.bit-11 {
		width: 100%;
	}

	#nav {
		float: left;
	}

	#home-content .fp-img {
		width: 320px;
	}

	#home-content .fp-img img {
		height: auto;
		width: 100%;
	}

	#home-content .fp-text {
		width: 310px;
	}
}

/* Landscape to small desktop */
@media (min-width: 769px) and (max-width: 1024px) {
	.frame {
		width: 100% !important;
	}

	.bit-2,
	.bit-7 {
		width: 100%;
	}

	.bit-4,
	.bit-8,
	.bit-10,
	.bit-12 {
		width: 50%;
	}
}